Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001618SpeedFanOtherpublic2010-06-25 17:212011-03-19 11:50
ReporterUntil It Sleeps 
Assigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformEmachinesOSWindows XPOS VersionSP3
Product Version4.41 beta 
Target VersionFixed in Version4.43 
Summary0001618: CPU temperatures not updating, and one temperature obviously not working
DescriptionI'm using the latest beta, 4.41. However this happened with 4.40 as well.

In either Windows XP or Windows 7, my ACPI temp, Temp1, does not update at all. It stays stuck at 93F. Whether it's just come out of standby, has been running for hours, is running a Prime95 torture test, it always stays the same. My HDD temp is the only one that ever updates. As for the the AMD K8 temp, the Core temp, it's stuck at a polar -56F...

I'm on an Emachines E627 laptop. It has a AMD TF-20 1.6GHz CPU, 2 gigs of ram, ATI Radeon HD 3200 graphics, an AMD M780G Chipset.

Steps To ReproduceSimply running speedfan will produce this.
TagsNo tags attached.
Motherboard ModelEmachines e627-5279
Video Card ModelATI Radeon HD 3200
Attached Filesrtf file icon Speedfan report.rtf [^] (54,852 bytes) 2010-07-07 06:01

- Relationships

-  Notes
(0005318)
Until It Sleeps (reporter)
2010-07-07 06:01

I uploaded a report from the INFO tab.

- Issue History
Date Modified Username Field Change
2010-06-25 17:21 Until It Sleeps New Issue
2010-06-25 17:21 Until It Sleeps Status new => assigned
2010-06-25 17:21 Until It Sleeps Assigned To => alfredo
2010-06-25 17:21 Until It Sleeps Motherboard Model => Emachines e627-5279
2010-06-25 17:21 Until It Sleeps Video Card Model => ATI Radeon HD 3200
2010-07-07 06:01 Until It Sleeps Note Added: 0005318
2010-07-07 06:01 Until It Sleeps File Added: Speedfan report.rtf
2011-03-19 11:50 alfredo Status assigned => acknowledged
2011-03-19 11:50 alfredo Status acknowledged => resolved
2011-03-19 11:50 alfredo Resolution open => fixed
2011-03-19 11:50 alfredo Fixed in Version => 4.43


Copyright © 2000 - 2018 MantisBT Team
Time: 0.2703 seconds.
memory usage: 8,044 KB
Powered by Mantis Bugtracker